My Oracle Support Banner

auth.warning "libpam ignoring missing legacy module entry /usr/lib/security//64/pam_dhkeys.so.1" in /var/adm/messages after upgrade to Solaris 11.4 SRU21 (Doc ID 2689848.1)

Last updated on OCTOBER 13, 2020

Applies to:

Solaris Operating System - Version 11.4 and later
Information in this document applies to any platform.

Symptoms

After upgrading to Solaris 11.4 SRU21 (or higher), a auth.warningauth.error messages (if specified to be collected by syslog) are seen in /var/adm/messages.  Some examples follow:

Changes

System was updated to Solaris 11.4 SRU 21 (or higher).

Cause

To view full details, sign in with your My Oracle Support account.

Don't have a My Oracle Support account? Click to get started!


In this Document
Symptoms
Changes
Cause
Solution
References


My Oracle Support provides customers with access to over a million knowledge articles and a vibrant support community of peers and Oracle experts.